Launchpad.net

CVE 2016-7824

Buffalo NC01WH devices with firmware version 1.0.0.8 and earlier allows authenticated attackers to bypass access restriction to enable the debug option via unspecified vectors.

See the CVE page on Mitre.org for more details.

References